#cart {

	position:relative;
}

.success {
	color: green;
}

#cart-table {
	color: #444;
	padding: 0;
	border:solid 1px #ccc;
	background-color: #FFF;
	width: 100%;
	margin: 0 0 20px;
	border-collapse: collapse;
}
#cart-table tbody tr td .orderqty {
	background-color:#F4F4F4;
	border:1px solid #CCCCCC;
	font-size:1.2em;
	height:21px;
	margin:0;
	padding:0 5px;
	text-align:right;
	width:30px;
}
#cart-table tbody tr td {
	padding: 4px;
	font-size:16px;
}
#cart-table th {
	background-color:#3c6db0;
	color:white;
	padding:5px;
}
#cart-table tr {
	border: 1px solid #e8e8e8;
}
#cart-table tr:hover {
	background-color: #f8f8f8;
	border: 1px solid #e1e1e1;
}
#cart-table img {
	margin: 5px;
}
.hidden {
	display: none;
}

#siteseal {
	position:relative;
	left:15px;
	top:20px;
}

/**** I am using an h4 here instead of the index-hdr class so it effects any h4 used and they all have the same look and feel ****/

h4, h5 {
	font-weight: bold;
	color: #25416D;
}

form {
	margin-bottom: 1em;
}
form h4 {
	margin: 1em 0 0.5em /*0.3em*/;
}
form fieldset,
#cart-table input,
#about-you input,
#shipping-address input,
#contact-details input,
#affiliate input,
#converter input {
	border:solid 1px #8D9DBC;
	padding:2px;
	height: auto;
}
legend {
	margin-left: 20px;
	color: #8D9DBC;
}

fieldset {
	padding:100px;
}
#cart-table input.error,
#about-you input.error,
#shipping-address input .error,
#contact-details input .error
{
  border:1px solid red;
}

form fieldset label{
	display: block;
	float: left;
	width: 13em;
	height: 1.5em;
}
form fieldset.submit {
	text-align:right;
  	border: none;
  	margin: 0px;
  	padding: 0px;
}

fieldset p {
	margin: 0px;
	margin-left: 15px;
	padding:0px;
	margin-bottom: -30px;
}

fieldset p.top-padding {
	margin-top: 15px;
	margin-bottom: 0px;
}
fieldset p.bottom-padding {
	margin-top: 0px;
	margin-bottom: 5px;;
}

form fieldset.submit input {
	cursor: pointer;
}
#cart-table tbody .shippingrow {
	background-color:#E0E6EF;
	font-weight: normal;
	font-size: 1em;
}

#cart-table tbody .shippingrow td {
	font-weight: normal;
	font-size: 1em;
}
#cart-table tbody .shippingrow td#text {
	padding-left: 80px;
}
p.carterror {
	margin-top: 10px;
	color: #FF0000;
	padding: 10px;
	border: 1px solid red;
	font-size: 1.2em;
	text-align: center;
	background-color: #FFEFEF;
}
p.carterror.hidden {
	display: none;
}
p.cartsuccess {
	margin-top: 10px;
	color: green;
	padding: 10px;
	border: 1px solid green;
	font-size: 1.2em;
	text-align: center;
	background-color: #EFFFEF;
}
img#phoneerrormessage {
	display: none;
	left: 340px;
	top: 70px;
	position: absolute;
}
#content form fieldset#contact-details {
	position: relative;
}
p#countryerror {
	display:none;
	color:#FF0000;
}

p.transfailed {
	color:#FF0000;
}

fieldset #order-button {
	width: 200px;
	height:60px;
	font-size: 1.4em;
	background-color: #345D9A;
	color: #FFF;
}
#container #content fieldset.payment {
	float: right;
	width:480px;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
#container #content fieldset.submit {
	/*clear:both;*/
}
#container #content fieldset.payment p {
	width:470px;
	padding-right: 13px;
	text-align: right;
	margin-top:10px;
	margin-bottom:0px;
}
#container #content fieldset.payment p.payment-note {
	font-size:0.8em;
	margin:0px;
	padding: 0px;
	width: 480px;

}
#container #content fieldset.payment input {
	width:280px;
	padding: 4px;
	border: solid 1px #8D9DBC;
	height: 20px;
}
#container #content fieldset#billing-address .checkbox {
	position: relative;
	height: 25px;
}
#container #content fieldset#billing-address .checkbox label {
	width:450px;
}
#container #content fieldset#billing-address input#same-as-shipping {
	width:40px;
	position: absolute;
	left:438px;
}
#container #content fieldset#billing-address input#firstname {
	width:70px;
	margin-left:3px;
}
#container #content fieldset#billing-address input#surname {
	width:130px;
	margin-left:7px;
}
#container #content fieldset.payment label {
	width:175px;
	text-align: right;
	margin-right:0px;
	padding-top:2px;margin: 0px;
}
div.AuthorizeNetSeal {
    position: absolute;
    left: 38px;
	top: 163px;
}
#container #content .smaller-text {
	font-size: 0.8em;
	font-weight: normal;
}
#container #content .smaller-text {
	font-size: 0.8em;
	font-weight: normal;
}
#container #content #cart-login{
	float: left;
	margin: 0px;
	padding: 0px;
}
#container #content #cart-login h5{
	display: block;
	background-image: url(https://lawleybasecamp.com/images/cart/returning-customer.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	padding-bottom: 10px;
}
*html #container #content #cart-login h5{
	padding: 0px;
}
#container #content #cart-login fieldset{
	padding: 20px 20px 5px;
	width: 170px;
}
#container #content #or{
	float: left;
	padding: 100px 30px 40px;
	font-size: 1.4em;
	font-weight: bold;
	color: #8D9DBC;
	height: 640px;
	background-image: url(https://lawleybasecamp.com/images/cart/or.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-position: 17px 115px;
	display: block;
}
*html #container #content #or{
	width: 24px;
	background-position: 28px 115px;
}
#container #content .new-customer{
	display: block;
	background-image: url(https://lawleybasecamp.com/images/cart/new-customer.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	padding-bottom: 10px;
	margin-left: 276px;
}
* html #container #content .new-customer{
	padding-bottom: 18px;
	margin-left: 302px;
}
*:first-child+html #container #content .new-customer{
	padding-bottom: 28px;
	background-position: left 3px;
}
#processing {
	position: absolute;
	left: 353px;
	bottom: 42px;
	display: none;
}

#warning, #warningTXT {
	margin-top: 10px;
	color: #FF0000;
	padding: 10px;
	border: 1px solid red;
	font-size: 1.1em;
	text-align: left;
	background-color: #FFEFEF;
	display: none;
	width: 88%;
}

#warningTXT {
	width: 100%;
	display: block;
}

.bwarn {
	margin-top: 10px;
	color: #3C6DB0;
	padding: 10px;
	border: 1px solid #3C6DB0;
	font-size: 1.1em;
	text-align: left;
	background-color: #e6f1ff;
	width: 560px;
}
span.check {
    color: #000000;
    font-size: 11px;
    font-weight: bold;
}
#affresponse {
	margin: 2px 0 0 5px;
}

.outofstock {
	color:red;
	font-size:12px;
}